
/* ************************************************************************* */
/* HOOFD CSS FILE VERHUIZINGEN DE VIC                                        */
/* Copyright Dot Internet BVBA                                               */
/* ************************************************************************* */


/* ************************************************************************* */
/* ALGEMEEN   */
/* ************************************************************************* */

html 
{
 scroll-behavior: smooth;
 max-width: 100%;
 overflow-x: hidden;
}

body
{
 max-width: 100%;
 overflow-x: hidden;
}

img.map, map area
{
 outline: none;
}

div.ui-datepicker 
{
 font-size:14px;
}


/* ************************************************************************* */
/* MEDIA CSS   */
/* ************************************************************************* */

    @media screen and (min-width: 768px)
    {
      .thebreak {
        display: none; visibility: hidden;
      }
    }
    
    @media all and (max-width: 768px)
    {
        .lece
        {
            text-align: center;
            margin-top: 30px;
        }
    }


    @media all and (min-width: 769px)
    {
        .lece
        {
            text-align: left;
        }
    }

    @media all and (max-width: 850px)
    {
        .only_desktop 
        {
            display: none; visibility: hidden;
        }
    }


    @media all and (min-width: 851px)
    {
        .only_smartphone 
        {
            display: none; visibility: hidden;
        }
    }
    
    @media all and (max-width: 465px)
    {
        .epr
        {
            display: none !important; visibility: hidden !important;
        }
    }
    
    @media all and (min-width: 466px)
    {
        .epr_small
        {
            display: none !important;
            visibility: hidden !important;
        }
    }

    @media all and (max-width: 1149px)
    {
        .ptab { padding-right: 2px; padding-top: 2px; padding-left: 2px; padding-bottom: 15px;  }
        .ptab tr td { padding-right: 2px; padding-top: 2px; padding-left: 2px; padding-bottom: 15px;  }
        .ptab2 { padding-right: 2px; padding-top: 2px; padding-left: 2px; padding-bottom: 15px;  }
        .ptab2 tr td { padding-right: 2px; padding-top: 18px; padding-left: 2px; padding-bottom: 18px;  }
    }

    @media all and (min-width: 1150px)
    {
        .ptab { border-spacing: 7px;  }
        .ptab tr td { padding: 7px;  }
        .ptab2 { border-spacing: 7px;  }
        .ptab2 tr td { padding-right: 7px; padding-top: 18px; padding-left:7px; padding-bottom: 18px;  }
    }

    @media all and (max-width: 990px)
    {
        .graystyle 
        {
           background-color: #D1D8DC; 
           padding-top: 25px; 
           margin-right: 0px;
           margin-top: 35px;
        }

        .klak
        {
           margin-right: 0px;
        }
        
        .only_desktop_of
        {
            display: none; visibility: hidden;
        }
    }

    @media all and (min-width: 991px)
    {
        .graystyle 
        {
           background-color: #D1D8DC; 
           padding-top: 55px;
           margin-right: 35px;
        }
        .klak,
        {
           margin-right: 35px;
        }
    }
    
    @media all and (max-width: 1350px)
    {
        .header_banner_label
        {
            position: absolute;
            bottom: -38px;
            left: 40px;
        }
        .positie_gezocht
        {
            right: 30px;
            padding-right: 60px;
            position: absolute;
            left: 150px;
        }
    }
    
    @media all and (min-width: 1351px)
    {
        .header_banner_label
        {
            position: absolute;
            bottom: -38px;
            left: 100px;
        }
        .positie_gezocht
        {
            right: 280px;
            padding-right: 60px;
            position: absolute;
            left: 210px;
        }
    }
    
    @media all and (min-width: 1480px)
    {
        .header_banner_label
        {
            position: absolute;
            bottom: -38px;
            left: 250px;
        }
        .positie_gezocht
        {
            right: 320px;
            padding-right: 60px;
            position: absolute;
            left: 360px;
        }
    }
    
    @media all and (min-width: 1799px)
    {
        .header_banner_label
        {
            position: absolute;
            bottom: -38px;
            left: 400px;
        }
        .positie_gezocht
        {
            right: 360px;
            padding-right: 60px;
            position: absolute;
            left: 510px;
        }
    }

    @media all and (max-width: 992px)
    {
      .pager_smartphone
      {
           padding: 20px;
           background-color: #E3E7EA;
           background: #E3E7EA;
           background: -webkit-linear-gradient(#ffffff, #E3E7EA); /* For Safari 5.1 to 6.0 */
           background: -o-linear-gradient(#ffffff, #E3E7EA); /* For Opera 11.1 to 12.0 */
           background: -moz-linear-gradient(#ffffff, #E3E7EA); /* For Firefox 3.6 to 15 */
           background: linear-gradient(#ffffff, #E3E7EA); /* Standard syntax */
           color: #000000;
           padding-top: 0px;
           padding-bottom: 5px;
           text-align: center;
           align: center;
      }
    }
    

    @media all and (max-width: 992px)
    {
      .pager_marcel
      {
           padding: 20px;
           text-align: center;
           margin-top: 35px; 
           margin-bottom: 2px; 
           padding-left: 8px;
      }
    }

    @media all and (min-width: 1200px)
    {
            #maindiv_mobile, .maindiv_mobile_class
            {
             visibility: hidden;
             display: none;
            }
    }

    @media all and (max-width: 1200px)
    {
            .maindiv_desktop, .intv
            {
             visibility: hidden;
             display: none;
            }
    }



    
/* ************************************************************************* */
/* KLASSEN   */
/* ************************************************************************* */

.vanafjuni
{
 font-size: 14px;
 width: 74px;
 color: green;
}

.header_banner
{
 position: relative;
 margin-top: 17px;
}

.promo_container
{
 padding-top: 4px;
 padding-bottom: 14px;
 cursor: pointer;
}

.promo_title
{
 color: #007BFF;
 padding-bottom: 2px;
 text-decoration: underline;
 font-weight: bold;
}

.hoofd
{
  border-radius: 5px;
  background-color: #dedede;
  color: #333;
  padding: 14px;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.headstyle
{
 background-color: #dedede; 
}

.mte
{
 float: right; 
 font-size: 16px; 
 font-weight: normal; 
 margin-right: 25px; 
 vertical-align: bottom;
}

.s
{
 background-color: #dedede
}

.confirmcell
{
  vertical-align: text-bottom;
  text-align: left;
}

.header_banner_img img
{
 vertical-align: top;
 max-width: 100%;
 padding: 0px;
 margin: 0px;
}  

.header_banner_label_title
{
 font-weight: bold;
 color: #fff;
 font-size: 27px;
}

.menutitel
{
 font-size: 15px;
 font-weight: bold;
}

.usp
{
 font-size: 20px;
 font-weight: bold;
 position: relative;
 top: -6px;
}

.verhuizingen_antwerpen_de_vic
{
 color: grey;
 font-weight: normal;
 font-size: 1.5em;
 text-align: center;
}

.blacktitle
{
  z-index: 6;
  position: absolute; 
  background-color: #555555;
  padding: 1px;
  color: white; 
  font-size: 14px;
  text-align: center; 
  font-weight: normal;
}

.padHL
{
  padding-top: 20px;
}

.nrc
{
 font-size: 13px;
}

.fijnlijntje
{
 border-bottom: 1px solid #999;
}

.nrct
{
 font-size: 13px;
 color: transparent;
}

.ast
{
 text-align: center; 
 vertical-align: bottom; 
 cursor: pointer;
}

.p0
{
 margin: 0px; 
 padding: 0px;
}

.vanaf
{
 z-index: 6;
 position: absolute;
 padding: 0px;
 font-size: 13px;
 text-align: center;
 font-weight: normal;
 color: #666666;
}

.goedkoop_verhuizen_antwerpen
{
 background-color: #E3E7EA;
 background: #E3E7EA;
 background: -webkit-linear-gradient(#fcfcfc, #E3E7EA); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#fcfcfc, #E3E7EA); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#fcfcfc, #E3E7EA); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#fcfcfc, #E3E7EA); /* Standard syntax */
 color: #000000;
 padding-top: 0px;
 padding-bottom: 5px;
 text-align: center;
}

.pager
{
 background-color: #E3E7EA;
 background: #E3E7EA;
 background: -webkit-linear-gradient(#ffffff, #E3E7EA); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#ffffff, #E3E7EA); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#ffffff, #E3E7EA); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#ffffff, #E3E7EA); /* Standard syntax */
 color: #000000;
 padding-top: 0px;
 padding-bottom: 5px;
 text-align: center;
}

.mb2
{
 margin-bottom: 14px; 
 padding: 8px; 
 margin-right: 30px;
}

.pt25
{
 margin-top: 25px;  
}

.r5m
{
 padding-bottom: 14px; 
 padding-left: 8px;
}

.cijfer
{
 font-size: 1.2em;
 font-weight: bold;
 position: relative;
 top: 0px;
}

.goedkoop_verhuizen
{
 font-size: 1.5em;
 font-weight: bold;
 text-align: right;
}

.f20
{
 font-size: 1.25em;
}

.verhuis_style1_antwerpen
{                                   
 vertical-align: middle;
 text-align: center;
 color: black;
 font-weight: bold;
 border-top: 0 solid white;
 font-size: 15px;
}

.kle
{
 font-size: 0.65em;
 font-weight: normal;
 color: grey;
}

.kletrans
{
 font-size: 0.65em;
 font-weight: normal;
 color: transparent;
}

.ht1
{
 font-weight: bold;
 font-size: 15px;
 padding-left: 7px;
}

.ht2
{
 padding-top: 3px;
 color: grey;
 font-size: 15px;
 padding-bottom: 3px;
 padding-left: 7px;
}

.ht3
{
 color: #222222;
 font-size: 12px;
 padding-bottom: 3px;
}

.gratiskader
{
 padding: 3px;
}

.gratis
{
 font-size: 11px;
 color: #555555;
}

.yell
{
 color: #DC1F29;
}

.titeltje_verhuizingen
{
  font-size: 29px;
  padding-bottom: 3px;
}

.promo_prijs
{
 color: green;
 padding: 3px;
}

.opad
{
 padding-top: 4px;
 padding-bottom: 22px;
}

.uimg
{
 padding: 10px;
}

.utitel
{
 font-weight: bold;
 padding-top: 20px;
 padding-bottom: 5px;
}

.verhuiswagentype
{
 padding: 8px;
 font-size: 14px;
 letter-spacing: 1px;
 font-weight: bold;
 color: #666;
}

.verhuiswagen_ondertitel
{
 font-size: 12px;
 letter-spacing: 1px;
 padding: 2px;
 margin: auto;
 max-width: 70%;
 color: #666;
}

.bestelknop
{
 color: white;
 margin-left: 2px;
 margin-right: 2px;
 margin-top: 12px;
 text-align: center;
 width: 24%;
 min-width: 155px;
}

.bestelknop_e
{
 color: white;
 margin-left: 2px;
 margin-right: 2px;
 margin-top: 12px;
 text-align: center;
 width: 30%;
 min-width: 155px;
}

.menutitel
{
 color: black;
 font-size: 17px;
 font-weight: bold;
 padding-bottom: 9px;
}

.vis
{
 visibility: visible;
 display: block;
}

.invis
{
 visibility: hidden;
 display: none;
}

.vis22
{
 height: 400px;
}

.invis22
{
 height: 0px;
}

.y_the
{
  background-color: #555555;
  color: white;
  font-family: Arial;
  font-size: 12px;
  letter-spacing: 3px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 4px;
  padding-left: 4px;
  border: 1px solid #555555;
  white-space: nowrap;
}

.y_thi
{
  color: #545454;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 20px;
  padding-right: 4px;
  padding-left: 4px;
  border-left: 1px solid #CCCCCC;
  white-space: nowrap;
}

.y_plus
{
  color: #999999;
  font-family: Helvetica;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  padding: 8px;
  border-left: 1px solid #CCCCCC;
}

.y_onder
{
  border-bottom: 1px solid #CCCCCC;
}

.t_tr:nth-child(odd)
{
   background-color: #F0F0F0;
}

.y_aantal
{
  color: black;
  font-weight: bold;
  font-family: Helvetica;
}

.y_bedrag
{
 font-size: 24px;
 color: black;
 font-weight: bold;
 text-align: center;
 font-family: Helvetica;
}

.y_kle
{
 font-size: 14px;
 font-weight: normal;
 color: grey;
 font-family: Arial;
}

.y_pado
{
 margin-top: 4px;
}

.y_pado2
{
 margin-top: 18px;
}

.pa3
{
 margin-top: 4px;
}

.aw
{
 margin-top: 35px; 
 margin-bottom: 2px; 
 padding-left: 8px;
}

.ns8
{
 margin-bottom: 14px; 
 padding: 8px; 
 margin-right: 30px; 
 line-height: 28px;  
}

.ns9
{
 margin-top: 35px; 
 margin-bottom: 2px; 
 padding-left: 8px;
}

.xa
{
 margin-bottom: 14px; 
 padding: 8px; 
 margin-right: 30px; 
 line-height: 28px;
}

.asf
{
 margin-top: 10px; 
 margin-bottom: 10px;
}

.pi
{
 margin-bottom: 14px; 
 padding: 8px; 
 margin-right: 30px;
}

.y_nrc
{
 font-size: 13px;
}

.y_nrct
{
 font-size: 13px;
 color: transparent;
}



/* ************************************************************************* */
/* ID'S   */
/* ************************************************************************* */

#uls
{
 list-style-image: url('/img/vink.gif');
 font-size: 15px;
 color: black;
 margin-top: 0px;
 padding-left: 50px;
}

#jobs
{
 margin-top: 35px; 
 margin-bottom: 2px; 
 padding-left: 8px;
}

#dax
{
 margin-top: 40px;
 padding-top: 40px;
 padding-bottom: 15px;
 border: 1px solid silver;
 position: relative;
}

#dax_abs
{
 position: absolute; 
 top: -16px; 
 left: 20px; 
 background-color: white; 
 width: 126px; 
 padding-left: 15px;
 padding-right: 15px;
}

#promodiv
{
 padding-left: 10px;
 padding-top: 21px;
}

#cumul
{
 margin-bottom: 25px; 
 font-size: 12px; 
 color: gray;
 padding-right: 40px; 
 padding-left: 5px;
}

#klantkader
{
 border: 1px solid silver;
 margin-right: 35px;
 color: #121212;
 padding: 10px;
 font-style: italic;
 border-radius: 10px;
}

#kr
{
 margin-top: 35px; 
 margin-bottom: 2px; 
 padding-left: 8px;
}

#onzeklanten
{
 text-align: center; 
 padding-top: 50px;
 background-color: #E3E7EA;
 background: #E3E7EA;
 background: -webkit-linear-gradient(#ffffff, #E3E7EA); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#ffffff, #E3E7EA); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#ffffff, #E3E7EA); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#ffffff, #E3E7EA); /* Standard syntax */
}



/* ************************************************************************* */
/* LINKS   */
/* ************************************************************************* */

.taallink
{
 padding: 10px;
 background-color: #EEEFF1;
 color: black;
 font-weight: normal;
 text-decoration: none;
 font-size: 13px;
 margin-bottom: 6px;
}

.taallink:hover
{
 padding: 10px;
 background-color: #D7DCE0;
 color: black;
 font-weight: bold;
 text-decoration: none;
  margin-bottom: 6px;
}

a.greylink:visited, a.greylink:link
{
 text-decoration: none;
 color: #818D8D;
}

a.greylink:hover
{
 text-decoration: underline;
 color: #555E5E;
}

a.menulink:visited, a.menulink:link
{
 text-decoration: none;
 color: black;
 font-size: 15px;
 line-height: 26px;
}

a.menulink:hover
{
 text-decoration: underline;
 color: #D61516;
}

/* END */
